<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13798385733aaf3e6baf397965bb729b">
  <dict>
    <!--2024-05-31 14:53:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-08-29 16:15:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:53:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:53:52.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:53:52.000-->
    <int key="utUseApn">3</int>
    <!--2024-08-29 16:17:32.000-->
    <bool key="vowifi_menu_hide">true</bool>
  </dict>
</config>
